<?xml version="1.0" encoding="iso-8859-1"?>
<manifest>

    <name>Render</name>
    <revision>0</revision>
	<!-- Do NOT specify a filename here. Render module is linked in to 
		application to avoid weird ATI bug where swapbuffers() takes
		10ms when render module is LoadLibrary()ed.
	-->
    <fileName></fileName>

    <objects>

        <module>
            <id>RenderModule</id>
            <manageConfig>manageConfig - Test value from render.module.xml</manageConfig>
            <unmanageConfig>unmanageConfig - Test value from render.module.xml</unmanageConfig>
        </module>

        <window>
            <id>RenderWindow</id>
        </window>

    </objects>

    <!-- more here -->

</manifest>
